// creator  : weidu.exe (version 23100)
// argument : PALLON.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PALLON~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18297 /* ~No, I don't think you can.  Another time, perhaps.~ */
  IF ~~ THEN REPLY #18321 /* ~It galls me greatly, and it is even worse that you ask for a blind leap of faith from me.  How can I agree to something I am not even sure I can do?~ */ GOTO 3
  IF ~~ THEN REPLY #18324 /* ~He is Valygar Corthala, last son of a wealthy family and a true brute.   Ask around and you may discover if he is hiding within the city or someplace else.~ */ GOTO 2
  IF ~~ THEN REPLY #18325 /* ~I see.  And what power has decided that I should be killed?  I serve nature and protect the good of the land through my work as a Harper.  Who have I offended?~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2
  SAY #18327 /* ~And just what am I supposed to do with this Valygar fellow once I find him?  I am no murderer.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18334 /* ~Very well, then.  I shall do my best to procure this murderer for you.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.0
  SAY #18338 /* ~Tell me more about this target of mine, then, and what convinces you I can find answers where you cannot.~ */
  IF ~~ THEN REPLY #18346 /* ~Aye, we will if need be.  This is a delicate matter, and we shall not allow it to be dealt with callously.  Perform your task, or suffer our wrath.  Go.~ */ GOTO 5
  IF ~~ THEN REPLY #18347 /* ~We shall see about that, fool!~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.1
  SAY #18344 /* ~If you'll force me, then I suppose I have little choice.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.0
  SAY #18353 /* ~You waste my time yet again?!  This grows near the point of outrage, my <PRO_LADYLORD>!  I will give you one last chance to change your mind.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
